application_name=WiseStamp
wisestamp-footer-firefox=<br><br><div dir="ltr" style="font-size: 10px;"><span style="color: gray; ">--- @ <a  href="http://www.wisestamp.com/email-install" style="color: gray; text-decoration: none">WiseStamp Signature</a></span>. <a  href="http://www.wisestamp.com/email-install">Get it now</a></div>
wisestamp-footer-thunderbird=<br><br><div dir="ltr" style="font-size: 10px;"><span style="color: gray; ">--@ Thunderbird signature by <a  href="http://www.wisestamp.com/email-install" style="color: gray; text-decoration: none">WiseStamp</a>.</span></div>
extensions.wisestamp.description=העשר את החתימות שלך ב Gmail, Yahoo, Hotmail, AOL mail ועוד...
services-emptytext=http://                                                                                                 הראה לי כיצד >>
im-emptytext=שם משתמש
im-prefix=צ'ט:
services-prefix=צרו עמי קשר:
#Persion ID signature or Business ID signature.

#%s will be replaced with either variation

currentSignatureMsg=%s חתימה
removeService=הסר
#im

aim=AIM
msn=MSN
yahoo=Y! messenger
skype=Skype
gtalk=Google Talk
icq=icq
qq=QQ
googlewave=Google Wave
#services

amazon=Amazon
answers=Answers.com
bebo=Bebo
blogger=Blogger
blogRSS=Blog RSS
delicious=del.icio.us
deviantart=DeviantART
digg=Digg
ebay=Ebay
etsy=Etsy
facebook=Facebook
flickr=Flickr
flixster=Flixster
friendfeed=Friendfeed
friendster=Friendster
google=Google
googlecalendar=Google Calendar
googlereader=Google Reader
hi5=hi5
lastfm=Last.fm
linkedin=Linkedin
livejournal=Livejournal
meetup=Meetup
mybloglog=MyBlogLog
myspace=MySpace
netflix=Netflix
netvibes=Netvibes
ning=Ning
orkut=Orkut
photobucket=Photobucket
picasa=Picasa
plaxo=Plaxo
plurk=Plurk
reddit=Reddit
stumbleupon=Stumbleupon
second_life=Second Life
seesmic=Seesmic
slideshare=Slideshare
technorati=Technorati
tumblr=Tumblr
twitter=Twitter
typepad=Typepad
upcoming=Upcoming
vimeo=Vimeo
wordpress=Wordpress
xanga=Xanga
xing=Xing
visualcv=VisualCV
yanswers=Yahoo Answers
yedda=Yedda
yelp=Yelp
youtube=Youtube
#editor strings

createlink=הוסף קישור:
createlinkTitle=הוסף קישור
createimage=הכנס כתובת תמונה:
createimageTitle=הוסף תמונה
createtablerows=הזן מספר שורות
createtablecolumns=הזן מספר עמודות
invalid_image_error=אנא הזן כתובת תמונה נכונה!
invalid_link_error=אנא הזן כתובת קישור נכונה!
#options strings

errorsigexists=החתימה הזו כבר קיימת.
duplicate_signatures=You have defined more than one signature called '%s'. If you're trying to swap signature names - try doing it in several steps.
deletesignaturetitle=מחק חתימה
deletesignatureerr=אי אפשר להסיר את החתימה האחרונה
deletesignatureconfirm=המתן...האם אתה בטוח שאתה רוצה למחוק את החתימה? אזהרה: אם תלחץ על כפתור האישור כל הפרטים של החתימה ימחקו לעולם. בחר ביטול לחזרה או אישור להמשך.
newsigTitle=צור חתימה חדשה
newsig=איך תרצה לקרוא לחתימה הזו?
empty_sig_name_error=אנה הזן שם תקין לכל החתימות!
signature_sync_question=Some signatures on the server are different from the local ones. What would you like to do? 
signature_sync_question_button_server=Update from server
signature_sync_question_button_local=Keep the local ones
signature_sync_question_button_merge=Merge local and server
first_login_message=Your signatures were stored on Wisestamp server and will be synchronized with the server as long as you are logged in.
signatures_loaded=Your signatures were loaded from the Wisestamp server.
signatures_saved=Your signatures were saved on the Wisestamp server.
login_required=To use this feature you must be logged in to our server. Please log in and try again.
login_required_title=Login required!
login_parameters_missing=Please enter email and password to login. 
action_failed=Failed to perform the requested operation. Please contact Wisestamp support team.
comm_action_failed=Failed to access the Wisestam server. Please contact Wisestamp support team.
extensions.wisestamp.contactme=צרו עימי קשר
extensions.wisestamp.chat=צ'ט
#advanced pane 

advanced.export.filename=Filename to export to:
advanced.import.filename=Filename to import from:
